When we convert a number to string with field calculator it's converted to Scientific notation
Description

We have a type Double field, and we want to convert it to String. We use the field calculator:

toString([Field])

and it's converted to Scientific notation

For example. 23.905.000.201 is converted to 2.3905000201E10, not to 23905000201

History

#1 - 10/23/2015 12:17 PM - Alvaro Anguix

- Category set to Document table

#2 - 03/05/2019 10:41 AM - Alvaro Anguix

En el nuevo calculador de campos pasa lo mismo

#3 - 10/17/2019 02:42 PM - Alvaro Anguix

- Status changed from New to Closed

Solucionado en la nueva calculadora de campos
